Subject: Re: [PATCHSET 0/8 version 4] exofs for kernel 2.6.30

From: Andrew Morton <[email-masked]>
Date: Tue, 31 Mar 2009 01:04:08 -0700

On Tue, 31 Mar 2009 10:41:29 +0300 Boaz Harrosh <[email-masked]> wrote:

> 
> I forgot to say. Some of the people that sent comments where:
>   Marcin Slusarz <[email-masked]>
>   Evgeniy Polyakov <[email-masked]>
>   Jeff Garzik <[email-masked]>
>   Pavel Machek <[email-masked]>
>   Benny Halevy <[email-masked]>
>   Alan Cox <[email-masked]>
>   Andrew Morton <[email-masked]>
> 
> And then there was a long flame war about user-mode API, which I now
> have, and all in kernel utilities are gone.
> 
> To the best of my knowledge I have addressed all comments, at least
> no one complained.
> 

Let me take a quick look...

<quickly looks>

OK, I foud a few minor things, but the code looks fine to me.  However
I cannot speak to the overall design and to the actual desirability of
adding the feature to Linux.

I'd say that unless someone pipes up with a showstopper objection in
the next few days, please send the pull request to Linus near the end of
the week.